body {background:#cfdce5; background-size:100% auto;background-attachment:fixed;overflow-x:hidden;}

img { border:none;}
li { list-style:none;}
a {text-decoration:none;}



.modal-content {background:#e1f3fd;}
.modal-body {line-height:3rem;font-size:1.4rem;font-weight:bold;color:#363636;}
.modal-body span {color:red;}
.modal-body h1 {width:100%;height:auto;text-align:center;}
.modal-header {border-bottom:none;color:#679bc5;}
.modal-title {text-align:center;font-weight:bold;font-size:1.8rem;}
.close {color:#e8c573;}
.modal-footer {border-top:none;}
.btn-default {background:#e1f3fd;color:#8c4d31;border:none;}

.login_btn {background:url(../img/btn.png);width:209px;height:66px;display:block;margin:0 auto;line-height:66px;text-align:center;font-size:16px;font-weight:bold;color:#470802;margin-top:2rem;}
.login_box_input {background:none;border:none;box-shadow:none !important;border-bottom:1px solid #679bc5;border-radius:0;margin-top:2rem;color:#470802;}
.login_box span {color:#19a5e2;font-weight:bold;}
.login_box a {color:#fff;cursor:pointer;}
.login_box b {color:#ffaa17;}
.login_box_btn {width:80%;height:6rem;line-height:6rem;text-align: center;display: block;color: #ffaa17;background: #19a5e2;margin: 0 auto;margin-top: 0px;margin-top: 1.6rem;border-radius: 3px;cursor: pointer;}
.login_box_btn.on {background: #717375;color: #fff;cursor: none;}
.Login_Box_Select {width:90%;height:3rem;display:block;margin:0 auto;line-height:3rem;margin-top:1rem;color:#000;}
.login_box h1 {width:100%;height:4rem;line-height:4rem;display:block;border-bottom:1px solid #222c47;color:#e6871d;font-size:1.8rem;font-weight:bold;}
.Login_Box_Tips {width:100%;height:3rem;line-height:3rem;display:block;color:red;font-size:1.5rem;font-weight:bold;margin-top:1.6rem;}
#verify-wrap {width:100%;margin-top:2rem;}
#authImage {margin:0 auto;margin-top:1rem;}

.login_off {cursor:pointer;}

.scbox {width:100%;height:auto;overflow:hidden;text-align:center;}
.sc {width:30%;height:auto;float:left;margin-left:2.5%;overflow:hidden;text-align:center;}
.sc img {max-width:100%;height:auto;}
.sc h2 {width:100%;height:4rem;line-height:4rem;display:block;font-size:3rem;font-weight:bold;}
.sc span {width:100%;height:4rem;line-height:4rem;display:block;font-size:1.6rem;font-weight:bold}
.sc_btn {width:70%;height:4rem;line-height:4rem;color:#fff;background:#696767;display:block;margin:0 auto;border-radius:1rem;}
.sc_btn.on {cursor:pointer;background:#470802;}

.text_box {text-align:center;font-weight:bold;font-size:1.6rem;line-height:4rem;}
.txt_box span {color:red;font-weight:bold;}
.txt_box h2 {width:100%;height:4rem;line-height:4rem;text-align:center;display:block;}


.xs {width:100%;height:auto;overflow:hidden;}
.xs img {width:100%;height:auto;}
fieldset  {width:90%;height:auto;overflow:hidden;font-size:1.6rem;line-height:4rem;border:1px solid #f4e6bc;padding:2%;margin:0 auto;margin-top:4rem;color:#000;background:url(../img/text.png) repeat;}
.subject_btn {width:70%;height:6rem;line-height:6rem;color:#fff;text-align:center;font-weight:bold;border-radius:1rem;background:#5165b3;display:block;margin:0 auto;margin-bottom:6rem;}
#divCode {display:none;}

.login_li {text-align:center;}

.card_box {width:100%;height:auto;overflow:hidden;background:#fff;}
.card_box a {width:20%;height:auto;float:left;display:block;overflow:hidden;margin-left:10%;}
.card_box a img {width:100%;height:auto;}

.middle_h {width:100%;height:auto;overflow:hidden;text-align:center;background:#fff;}
.middle_h img {width:50%;height:auto;}

table {width:90%;height:auto;line-height:6rem;margin:0 auto;text-align:center;margin-top:1rem;color:#470802;font-weight:bold;font-size:1.4rem;}
table th {border:1px solid #d25239;text-align:center;color:#fff;background:#d25239;color:#fff;}
table td {border:1px solid #d25239;width:auto;height:6rem;overflow:hidden;}
table .logo {height:100%;width:auto;}



@media screen and (max-width: 768px) {
	
body:before {
  content: ' ';
  position: fixed;
  z-index: -1;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background:url(../img/bg.jpg) center 0 no-repeat;
  background-size: cover;
}

.new_ad {width:70%;height:auto;margin:0 auto;margin-top:3rem;}
.new_ad img {width:100%;height:auto;}

.min_top {width:100%;height:auto;overflow:hidden;}
.min_top img {width:100%;height:auto;}

table th {border:1px solid #d25239;text-align:center;color:#fff;background:#d25239;color:#fff;}
table td {border:1px solid #d25239;width:auto;height:6rem;overflow:hidden;color:#f5a015;}
.new_table td {color:#000;}

.login_box {width:98%;height:auto;overflow:hidden;margin:0 auto;text-align:center;}

.center {width:100%;height:auto;padding-bottom:8rem;overflow:hidden;margin:0 auto;}
.center a {width:30%;height:auto;float:left;margin-top:3rem;margin-left:2%;cursor:pointer;}
.center a img {width:100%;height:auto;}

.txt_box {width:90%;height:auto;display:none;margin:0 auto;color:#000;line-height:3rem;font-size:1.4rem;margin-top:1rem;padding-bottom:3rem;}
.txt_box.on {display:block;}

.text_box {color:#000;}
.txt_box h1 {width:100%;height:auto;overflow:hidden;}
.txt_box h1 img {width:100%;height:auto;}

.dt {width:80%;height:auto;margin:0 auto;margin-top:2rem;}
.dt img {width:100%;height:auto;}

.modal-body h1 {width:100%;height:auto;overflow:hidden;}
.modal-body h1 img {width:100%;height:auto;}

.imgbox {width:90%;height:auto;margin:0 auto;overflow:hidden;text-align:center;}
.imgbox img {width:100%;height:auto;}

.abox_w1200 {width:100%;height:auto;overflow:hidden;}
.abox_w1200 a {width:24%;height:auto;float:left;margin-left:1%;margin-top:2rem;display:block;cursor:pointer;}
.abox_w1200 a img {width:100%;height:auto;}

.new_w1200 {width:100%;height:auto;overflow:hidden;margin:0 auto;}
.new_w1200 a {width:18%;height:auto;display:block;cursor:pointer;float:left;margin-top:2rem;margin-left:1%;}
.new_w1200 a img {width:100%;height:auto;}

.Fix_Reward {width:80%;height:auto;position:fixed;top:10%;left:10%;cursor:pointer;display:block;z-index:9;}
.Fix_Reward img {width:100%;height:auto;}
.Fix_Max_Close {cursor:pointer;width:50%;height:auto;display:block;margin:0 auto;margin-top:2rem;}
.Fix_Max_Close img {width:100%;height:auto;}
.Fix_Max {width:100%;height:100%;background:#000;opacity:0.4;filter:alpha(opacity=40);z-index:8;position:fixed;left:0;top:0;}

.myModal_Fix_Reward_Login_Box {width:100%;height:auto;overflow:hidden;margin:0 auto;text-align:center;color:#d3686f;font-size:1rem;font-weight:bold;line-height:3rem;}
.myModal_Fix_Reward_Login_Box img {width:90%;height:auto;}
.myModal_Fix_Reward_Login_Box_Btn {width:50%;height:auto;display:block;margin:0 auto;margin-top:1rem;cursor:pointer;}
.myModal_Fix_Reward_Login_Box_Btn img {width:100%;height:auto;}

.qqq {width:50%;height:auto;display:block;overflow:hidden;position:fixed;left:25%;bottom:1rem;z-index:5;display:none;}

}


@media screen and (min-width:768px){
	
.top {background:url(../img/max_top.jpg) top center no-repeat;width:100%;height:580px;position:relative;overflow:hidden;}

.center {background:url(../img/center.jpg) top center no-repeat;width:100%;height:600px;position:relative;overflow:hidden;}

.bottom {background:url(../img/bottom.jpg) top center no-repeat;width:100%;height:800px;;position:relative;overflow:hidden;}

.bottom_h {width:1200px;height:170px;margin:0 auto;}
.bottom_h img {width:100%;height:auto;}

.imgbox {max-width:100%;height:auto;margin:0 auto;overflow:hidden;text-align:center;}
.imgbox img {width:auto;height:auto;}

.w1200 {width:1200px;height:auto;margin:0 auto;overflow:hidden;}
.hh {width:100%;height:60px;line-height:60px;text-align:center;font-size:20px;font-weight:bold;}

.center_a {width:200px;height:413px;display:block;cursor:pointer;float:left;margin-top:40px;margin-left:140px;}
.center_a img {width:100%;height:auto;}

.abox_w1200 {width:1050px;height:300px;margin:0 auto;margin:0 auto;position:relative;overflow:hidden;margin-top:100px;}
.abox_w1200 a {width:200px;height:200px;display:block;cursor:pointer;position:absolute;}
.abox_w1200 a img {width:100%;height:auto;}
.abox_w1200 .a1 {left:50px;top:50px;}
.abox_w1200 .a2 {left:300px;top:0px;}
.abox_w1200 .a3 {left:550px;top:0px;}
.abox_w1200 .a4 {left:800px;top:50px;}

.video_box {max-width:1920px;height:960px;overflow:hidden;margin:0 auto;position:relative;text-align:center;}
.solgan {margin:0 auto;margin-top:60px;} 

.min_top {display:none;}
.min_top img  {display:none;}

.fix_ul {background:#6299c6;width:100%;height:5rem;line-height:5rem;color:#fff;font-size:1.6rem;position:fixed;left:0;top:0;z-index:99;opacity:0.9;object.style.opacity=0.9;}
.fix_ul a {cursor:pointer;color:#fff;float:left;margin-right:30px;color:#fff;font-weight:bold;font-size:1.6rem;float:right;}
.fix_logo {position:fixed;left:4px;top:4px;z-index:100;}

.dt {width:300px;height:400px;margin:0 auto;margin-top:4rem;}


#top_down {width:100%;height:1px;}
#toTop {background:url(../img/gotop.png);width:105px;height:88px;position:fixed;right:10px;bottom:10px;cursor:pointer;display:none;}

.Fix_Reward {width:180px;height:232px;position:fixed;right:10px;top:100px;cursor:pointer;display:block;z-index:9;}
.Fix_Reward img {width:100%;height:auto;}
.myModal_Fix_Reward_Login_Box {width:460px;height:auto;overflow:hidden;margin:0 auto;text-align:center;color:#d3686f;font-size:15px;font-weight:bold;line-height:30px;}
.myModal_Fix_Reward_Login_Box img {width:360px;height:auto;}
.myModal_Fix_Reward_Login_Box_Btn {width:278px;height:98px;display:block;margin:0 auto;margin-top:20px;cursor:pointer;}
.myModal_Fix_Reward_Login_Box_Btn img {width:100%;height:auto;}

.qq {width:240px;height:44px;display:block;position:fixed;top:100px;right:10px;z-index:9;}
.wx {width:240px;height:44px;display:block;position:fixed;top:170px;right:10px;z-index:9;cursor:pointer;}

}

@media screen and (min-width:1200px){
.modal-dialog {width:1000px;}
}
